"Video Extras" = "Video extra's";
"'Video Extras' Action\
© Copyright Softpress 2012\
" = "'Video Extras' Action\
© Copyright Softpress 2012\
";




"Poster Image" = "Posterafbeelding";
"Click Video to Play/Pause (if no controls)" = "Klik op Video voor Speel af/Pauze (als er geen regelaars zijn)";
"Fallback Options" = "Fallback opties";
"Flash Fallback" = "Flash fallback";
"Image Fallback" = "Afbeelding fallback";
"Text Fallback" = "Tekst fallback";
"This Action can only be used on HTML5 or XHTML5 pages." = "Deze Action kan alleen worden gebruikt op HTML5 of XHTML5 pagina's.";
"This Action can only be used on Video items." = "Deze actie kan alleen worden gebruikt op Video-elementen.";
"None" = "Geen";
"Select..." = "Selecteer...";
"Select an Image" = "Selecteer een afbeelding";
"Use Background Image" = "Gebruik achtergrondafbeelding";
"Link to PDF" = "Link naar PDF";
"PDF &Name;" = "PDF &Naam;";
"'PDF' Action\
Softpress Systems Limited 1999-2005\
" = "'PDF' Action\rSoftpress Systems Limited 1999-2005\r";




"File" = "Bestand";
"If Displayed" = "Waar tonen";
"Download" = "Download";
"Name" = "Naam";
"Graphic Link to PDF" = "Grafische link naar PDF";
"'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "'PDF Icon' Action\rSoftpress Systems Limited 1999, 2005\r";




"Background Sound" = "Achtergrond Sound";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Background Sound' Action\rSoftpress Systems Limited 1999, 2005\r";




"Sound File" = "Sound bestand";
"Loop" = "Loop";
"True" = "Aan";
"False" = "Uit";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director bestand;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\rSoftpress Systems Limited 1999-2005\r";




"Director File" = "Director bestand";
"Alt Image" = "Alt afbeelding";
"Alt Text" = "Alt tekst";
"Link to File" = "Link naar bestand";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download File' Action\rSoftpress Systems Limited 1999, 2000\r";




"Graphic Link to File" = "Grafische link naar bestand";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download Icon' Action\rSoftpress Systems Limited 1999, 2000\r";




"Flash Extras" = "Flash Extras";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Flash Extras' Action\rSoftpress Systems Limited 2005\r";




"Edit Movie" = "Wijzig film";
"No" = "Nee";
"Yes" = "Ja";
"Scale Movie" = "Schaal film";
"Protect Movie" = "Beveilig film";
"Change BG color" = "Verander AG kleur";
"No" = "Nee";
"Item" = "Element";
"Other" = "Ander";
"Color" = "Kleur";
"QuickTime Extras" = "QuickTime Extras";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'QuickTime Extras' Action\rSoftpress Systems Limited 1999, 2000\r";




"Movie scale" = "Schaal film";
"Actual Size" = "Feitelijke grootte";
"Aspect" = "Aspect";
"ToFit" = "ToFit";
"All Frames" = "Alle frames";
"Volume" = "Volume";
"Move Layer" = "Beweeg Laag";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Move Layer' Action\rSoftpress Systems Limited 1999-2003\r";




"Speed" = "Snelheid";
"X" = "X";
"X-Limit" = "X-grens";
"Y" = "Y";
"Y-Limit" = "Y-grens";
"Loop" = "Loop";
"Yes" = "Ja";
"Country List" = "Landenlijst";
"&Name;" = "&Naam;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Country List' Action\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";






"countries" = "landen";
"country" = "land";
"Name" = "Naam";
"Default" = "Standaard";
"United States" = "Verenigde Staten";
"Edit Countries" = "Wijzig landen";
"Reset" = "Herstel";
"Current Date" = "Actuele datum";
"'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
" = "'Actuele datum' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
";






"Day" = "Dag";
"Yes" = "Ja";
"No" = "Nee";
"Format" = "Formaat";
"MM.DD.YYYY" = "MM.DD.JJJJ";
"DD.MM.YYYY" = "DD.MM.JJJJ";
"Language" = "Taal";
"Chinese (Simplified)" = "Chinees (vereenvoudigd)";
"Danish" = "Deens";
"Dutch" = "Nederlands";
"English International" = "Engels internationaal";
"English US" = "Engels US";
"French" = "Frans";
"German" = "Duits";
"Italian" = "Italiaans";
"Japanese" = "Japans";
"Spanish" = "Spaans";
"Swedish" = "Zweeds";
"Display day" = "Weergave dag";
"Fieldset" = "Fieldset";
"Legend" = "Legenda";
"Form Item Label" = "Formulierelement label";
"Label For" = "Label voor";
"Select the form item which this item is a label for" = "Selecteer het formulierelement waar dit element een label voor is";
"Navigation Popup" = "Navigatie Popup";
"Nav Popup" = "Nav Popup";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Navigation Popup' Action\rSoftpress Systems Limited 1999-2005\r";




"Target" = "Doel";
"Whole Window" = "Heel venster";
"New Window" = "Nieuw venster";
"Other" = "Ander";
"CSS Style Name" = "CSS-stijl naam";
"Other Target" = "Ander doel";
"Next Option" = "Volgende instelling";
"No Change" = "Geen verandering";
"None" = "Geen";
"No Cache" = "Geen Cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "'Prevent Browser Cacheing' Action\rSoftpress Systems Limited 2005\r";




"IE Fix (Non-Standard HTML)" = "IE fix (geen standaard HTML)";
"Text Link Style" = "Tekst Link Stijl";
"Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Stijlen\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";










"Normal" = "Normaal";
"Color for unvisited text links within this item" = "Kleur van niet bezochte tekst links in dit element.";
"Underline" = "Onderstrepen";
"Underline unvisited text links within this item" = "Onderstreept niet bezochte tekst links in dit element.";
"Hover" = "Zweven";
"Color of text links within this item when they are hovered over" = "Kleur van tekst links in dit element wanneer er overheen gezweefd wordt.";
"Underline text links within this item when they are hovered over" = "Onderstreept tekst links in dit element wanneer er overheen gezweefd wordt.";
"Visited" = "Zichtbaar";
"Color for visited text links within this item" = "Kleur van bezochte tekst links in dit element.";
"Underline visited text links within this item" = "Onderstreept bezochte tekst links in dit element.";
"Active" = "Actief";
"Color of text links within this item when they are clicked on" = "Kleur van tekst links in dit element wanneer er op geklikt wordt.";
"Underline text links within this item when they are clicked on" = "Onderstreept tekst links in dit element wanneer er op geklikt wordt.";
"Not In Frameset Redirect" = "Niet In Frameset Redirect";
"'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Not In Frameset Redirect' Action\rSoftpress Systems Limited 1999, 2000\r";




"Destination" = "Bestemming";
"Timed Redirect" = "Tijd Redirect";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Timed Redirect' Action\rSoftpress Systems Limited 1999, 2000\r";




"Delay" = "Vertraging";
"Target Image" = "Doel Afbeelding";
"'Target Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Image' Action\rSoftpress Systems Limited 1999-2008\r";




"Target Group" = "Doelgroep";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Restore" = "Herstel";
"Toggle" = "Aan/uit";
"Sticky" = "Kleverig";
"Preload" = "Laden";
"Image 1" = "Afbeelding 1";
"Image 2" = "Afbeelding 2";
"Image 3" = "Afbeelding 3";
"Image 4" = "Afbeelding 4";
"Image 5" = "Afbeelding 5";
"Image 6" = "Afbeelding 6";
"Image 7" = "Afbeelding 7";
"Image 8" = "Afbeelding 8";
"Image 9" = "Afbeelding 9";
"Image 10" = "Afbeelding 10";
"Image 11" = "Afbeelding 11";
"Image 12" = "Afbeelding 12";
"Image 13" = "Afbeelding 13";
"Image 14" = "Afbeelding 14";
"Image 15" = "Afbeelding 15";
"Image 16" = "Afbeelding 16";
"Image 17" = "Afbeelding 17";
"Image 18" = "Afbeelding 18";
"Image 19" = "Afbeelding 19";
"Image 20" = "Afbeelding 20";
"Target Load Frame" = "Doel Frame Laden";
"'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Load Frame' Action\rSoftpress Systems Limited 1999-2008\r";




"Frame" = "Frame";
"Source 1" = "Bron 1";
"Source 2" = "Bron 2";
"Source 3" = "Bron 3";
"Source 4" = "Bron 4";
"Source 5" = "Bron 5";
"Source 6" = "Bron 6";
"Source 7" = "Bron 7";
"Source 8" = "Bron 8";
"Source 9" = "Bron 9";
"Source 10" = "Bron 10";
"Source 11" = "Bron 11";
"Source 12" = "Bron 12";
"Source 13" = "Bron 13";
"Source 14" = "Bron 14";
"Source 15" = "Bron 15";
"Source 16" = "Bron 16";
"Source 17" = "Bron 17";
"Source 18" = "Bron 18";
"Source 19" = "Bron 19";
"Source 20" = "Bron 20";
"Target Show/Hide Image" = "Doel Toon/Verberg Afbeelding";
"'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Show/Hide Image' Action\rSoftpress Systems Limited 1999-2008\r";




"Initially" = "Begin";
"Visible" = "Zichtbaar";
"Hidden" = "Verborgen";
"Target #" = "Doel #";
"Target Show/Hide Layer" = "Doel Toon/Verberg Laag";
"'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
" = "'Target Show/Hide Layer' Action\rSoftpress Systems Limited 1999-2011\r";




"Effect" = "Effect";
"None" = "Geen";
"Fade" = "Vervagen";
"Duration" = "Duur";
"Target Group Timer" = "Doel Groep Timer";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Blast Timer' Action\rSoftpress Systems Limited 1999-2008\r";




"Speed" = "Snelheid";
"Target Group" = "Doelgroep";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Targets" = "Vindt doelen";
"top" = "boven";
"parent" = "parent";
"this" = "this";
"Trigger 1" = "Trigger 1";
"Trigger 2" = "Trigger 2";
"Trigger 3" = "Trigger 3";
"Trigger 4" = "Trigger 4";
"Trigger 5" = "Trigger 5";
"Trigger 6" = "Trigger 6";
"Trigger 7" = "Trigger 7";
"Trigger 8" = "Trigger 8";
"Trigger 9" = "Trigger 9";
"Trigger 10" = "Trigger 10";
"Trigger 11" = "Trigger 11";
"Trigger 12" = "Trigger 12";
"Trigger 13" = "Trigger 13";
"Trigger 14" = "Trigger 14";
"Trigger 15" = "Trigger 15";
"Trigger 16" = "Trigger 16";
"Trigger 17" = "Trigger 17";
"Trigger 18" = "Trigger 18";
"Trigger 19" = "Trigger 19";
"Trigger 20" = "Trigger 20";
"Play/Pause Sequence Timer" = "Speel af/Pauze Sequentie Timer";
"'Sequence Timer' Action\
Softpress Systems Limited 2008\
" = "'Sequence Timer' Action\rSoftpress Systems Limited 2008\r";




"Trigger Type" = "Trigger type";
"On Click" = "Bij klik";
"On Mouse Over" = "Bij mouseover";
"Random Rollover" = "Willekeurige Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2008\r";




"Restore" = "Herstel";
"MouseOver #" = "MouseOver #";
"MouseOver" = "MouseOver";
"Click #" = "Klik #";
"Click" = "Klik";
"Normal" = "Normaal";
"Next Image Different" = "Volgende afbeelding anders";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"Click 1" = "Klik 1";
"Click 2" = "Klik 2";
"Click 3" = "Klik 3";
"Click 4" = "Klik 4";
"Click 5" = "Klik 5";
"Click 6" = "Klik 6";
"Click 7" = "Klik 7";
"Click 8" = "Klik 8";
"Click 9" = "Klik 9";
"Click 10" = "Klik 10";
"Random Sequence" = "Willekeurige Reeks";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
" = "'Random Sequence' Action\rSoftpress Systems Limited 1999-2008\r";




"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2008\r";




"Sequence Timer" = "Sequentie Timer";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Sequence Timer' Action\rSoftpress Systems Limited 1999-2008\r";




"Click 10" = "Klik 10";
"Run Time" = "Run Time";
"On Page Load" = "Bij pagina laden";
"On Trigger" = "Bij trigger";
"&Text;" = "&Tekst;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Text Rollover' Action\rSoftpress Systems Limited 1999-2008\r";




"Text Rollover" = "Tekst-rollover";
"my text" = "mijn tekst";
"Text" = "Tekst";
"Link to New Window" = "Link Nieuw Venster";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Link to New Window' Action\rSoftpress Systems Limited 1999-2010\r";




"Window Name" = "Vensternaam";
"Image" = "Afbeelding";
"window" = "venster";
"Auto Close" = "Autom. sluiten";
"Page" = "Pagina";
"width" = "breedte";
"height" = "hoogte";
"Width" = "Breedte";
"Height" = "Hoogte";
"Top" = "Boven";
"Left" = "Links";
"Height" = "Hoogte";
"Close" = "Sluit";
"Toolbar" = "Knoppenbalk";
"Scrollbars" = "Schuifbalken";
"Resizable" = "Aanpasbaar";
"Use Link" = "Gebruik link";
"Option 1" = "Optie 1";
"Url 1" = "Url 1";
"Option 2" = "Optie 2";
"Url 2" = "Url 2";
"Option 3" = "Optie 3";
"Url 3" = "Url 3";
"Option 4" = "Optie 4";
"Url 4" = "Url 4";
"Option 5" = "Optie 5";
"Url 5" = "Url 5";
"Option 6" = "Optie 6";
"Url 6" = "Url 6";
"Option 7" = "Optie 7";
"Url 7" = "Url 7";
"Option 8" = "Optie 8";
"Url 8" = "Url 8";
"Option 9" = "Optie 9";
"Url 9" = "Url 9";
"Option 10" = "Optie 10";
"Url 10" = "Url 10";
"Option 11" = "Optie 11";
"Url 11" = "Url 11";
"Option 12" = "Optie 12";
"Url 12" = "Url 12";
"Option 13" = "Optie 13";
"Url 13" = "Url 13";
"Option 14" = "Optie 14";
"Url 14" = "Url 14";
"Option 15" = "Optie 15";
"Url 15" = "Url 15";
"Option 16" = "Optie 16";
"Url 16" = "Url 16";
"Option 17" = "Optie 17";
"Url 17" = "Url 17";
"Option 18" = "Optie 18";
"Url 18" = "Url 18";
"Option 19" = "Optie 19";
"Url 19" = "Url 19";
"Option 20" = "Optie 20";
"Url 20" = "Url 20";
"Text Link to New Window" = "Tekst Link Nieuw Venster";
"&text; to new Window" = "&tekst; naar nieuw venster";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Text Link to New Window' Action\rSoftpress Systems Limited 1999-2010\r";




"Pic in New Window" = "Foto in Nieuw Venster";
"'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Pic in New Window' Action\rSoftpress Systems Limited 1999-2003\r";




"Popup Window" = "Popup Venster";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Popup Window' Action\rSoftpress Systems Limited 1999-2003\r";




"Self Closing Popup Window" = "Zelfsluitend Popup Venster";
"Full Window" = "Volledig venster";
"New Window" = "Nieuw venster";
"In Place" = "Ter plekke";
"You cannot choose the current page as the destination, please choose another." = "U kunt de huidige pagina niet als bestemming kiezen, kies a.ub. een andere.";
"You cannot choose the current page as a popup, please choose another." = "U kunt de huidige pagina niet als popup kiezen, kies a.ub. een andere.";